@charset "UTF-8";

:root {
  --bs-body-color: #212529;
  --bs-blue: rgb(20, 118, 188);
  --bs-primary: var(--bs-blue);
  --bs-primary-rgb: 20, 118, 188;
  --bs-link-color-rgb: var(--bs-primary-rgb);
  --bs-link-hover-color-rgb: #2591c6;
  --bs-font-sans-serif: "ryo-gothic-plusn", "Noto Sans JP", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, Helvetica, Arial, sans-serif;
  --bs-body-line-height: 2;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  line-height: 1.5;
  font-weight: 700;
}

h1, .h1 {
  letter-spacing: .1em;
}

a:hover {
  color: var(--bs-link-hover-color-rgb);
}

#main {
  overflow: hidden;
}

.container-narrow {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.section {
  padding-top: 120px;
  padding-bottom: 120px;
}

.border-dot {
  border-bottom: 4px dotted #fff;
  padding-bottom: 1em;
  margin-bottom: .875em;
}

.hr-dot {
  border-top: 4px dotted #fff;
  opacity: 1;
}

.full-img-box {
  position: relative;
  overflow: hidden;
  height: 65vw;
  max-height: 700px;
}
.full-img-box img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media only screen and (max-width: 767px) {
  .section {
    padding-top: 60px;
    padding-bottom: 60px;
  }
}


/**** ScrollTrigger ****/
.slideIn {
  transform: translateX(-100%);
  opacity: 0;
}
.slideIn.slideInRight {
  transform: translateX(100%);
  opacity: 0;
}

/**** main-nav ****/

.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 5;
  opacity: 0;
  -webkit-transition: opacity .5s;
  transition: opacity .5s;
}

.overlay.open {
  width: 100%;
  height: 100%;
  opacity: 1;
}

.menu-trigger {
  background: var(--bs-primary);
  display: inline-block;
  cursor: pointer;
  position: fixed;
  top: 0;
  right: calc(50vw - 645px);
  z-index: 100;
  text-align: center;
  color: #fff;
  padding: 15px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}

.hamburger {
  width: 36px;
  height: 28px;
  position: relative;
  margin: 5px auto;
}

.hamburger span {
  display: inline-block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 4px;
  background-color: #fff;
  -webkit-transition: all .5s;
  transition: all .5s;
}

.menu-trigger .hamburger span:nth-of-type(1) {
  top: 0;
}

.menu-trigger.active .hamburger span:nth-of-type(1) {
  -webkit-transform: translateY(12px) rotate(-45deg);
          transform: translateY(12px) rotate(-45deg);
}

.menu-trigger .hamburger span:nth-of-type(2) {
  top: 12px;
}

.menu-trigger.active .hamburger span:nth-of-type(2) {
  opacity: 0;
}

.menu-trigger .hamburger span:nth-of-type(3) {
  bottom: 0;
}

.menu-trigger.active .hamburger span:nth-of-type(3) {
  -webkit-transform: translateY(-12px) rotate(45deg);
          transform: translateY(-12px) rotate(45deg);
}

.main-nav {
  width: 300px;
  height: 100%;
  background-color: #f7f8f8;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 10;
  -webkit-transform: translate(-300px);
          transform: translate(-300px);
  -webkit-transition: all .5s;
  transition: all .5s;
  overflow: auto;
}

.main-nav.open {
  -webkit-transform: translateZ(0);
          transform: translateZ(0);
}

.main-nav .main-nav-head {
  padding: 30px;
}

.main-nav .navbar-brand {
  margin-right: 0;
  max-width: 200px;
}

.main-nav .navbar-nav .nav-link {
  padding: 15px 60px 15px 50px;
  color: #3e3a39;
  font-weight: 700;
  position: relative;
}

.main-nav .navbar-nav .nav-link:before {
  content: '●';
  position: absolute;
  left: 25px;
  top: 15px;
  display: block;
  font-size: 1.25rem;
  line-height: 2rem;
  color: var(--bs-primary);
}

.main-nav .navbar-nav .nav-link:hover {
  background-color: var(--bs-primary);
  color: #fff;
}

.main-nav .navbar-nav .nav-link:hover:before {
  color: #fff;
}


.main-nav .navbar-tel {
  padding-left: 15px;
  padding-right: 15px;
  font-size: .875rem;
  font-weight: 700;
  border-top: 4px dotted var(--bs-body-color);
}
.main-nav .navbar-tel a {
  display: flex;
  gap: .5rem;
  align-items: center;
  color: var(--bs-primary);
  text-decoration: none;
}

@media only screen and (max-width: 1400px) {
  .menu-trigger {
    right: 15px;
  }
}

@media only screen and (max-width: 991px) {
  .menu-trigger {
    font-size: .75rem;
    padding: 10px;
    right: 15px;
  }
  .main-nav {
    width: 100%;
    -webkit-transform: translate(-100%);
            transform: translate(-100%);
  }
}

/**** footer ****/
#page-footer {
  background-color: #3e3e40;
}
.page-footer-row {
  row-gap: 3rem;
}
.footer-address {
  display: flex;
  flex-wrap: wrap;
  column-gap: 1.5rem;
  row-gap: 1rem;
  justify-content: center;
}

.footer-logo {
  text-align: center;
}
.footer-logo-inner {
  width: 70%;
  display: inline-block;
  position: relative;
  padding-bottom: 1.5rem;
}
.footer-logo img {
  width: 100%;
}
.footer-logo-name {
  font-size: 1rem;
  font-weight: 700;
  position: absolute;
  bottom: 0;
  right: 15%;
}

.footer-tel {
  text-decoration: none;
  margin-bottom: 0;
}
.footer-tel:hover {
  text-decoration: underline;
  color: #fff;
}
.footer-tel img {
  margin-right: 1rem;
  width: 1.5em;
  filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(7469%) hue-rotate(143deg) brightness(117%) contrast(94%);
}



.to-top {
  position: fixed;
  right: 15px;
  bottom: -100px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  text-decoration: none;
  background-color: var(--bs-link-hover-color-rgb);
  opacity: .5;
  color: #fff;
  border-radius: 100%;
  &:hover {
    color: #fff;
    background-color: var(--bs-link-hover-color-rgb);
    opacity: 1;
  }
}


/**** page-header ****/
.page-header {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 10;
  width: 100%;
}
.page-header-container {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  column-gap: 1.5rem;
  height: 140px;
}

.header-brand {
  margin: 0;
  line-height: 1;
  font-size: 3rem;
}

.header-text {
  margin: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  padding-left: 5vw;
  column-gap: 3vw;
}
.header-text-1 {
  display: inline-block;
  font-size: 1.05em;
  letter-spacing: .5em;
  text-indent: .5em;
  text-align: center;
  border: 1px solid;
  padding: 0 .5rem;
}
.header-text-num {
  font-size: 1.2em;
}

.home .header-text {
  color: #fff;
}
@media only screen and (min-width: 992px) {
  .header-brand img {
    width: 250px;
  }
}

@media only screen and (max-width: 991px) {
  .page-header-container {
    height: 100px;
    column-gap: 1rem;
  }

  .header-brand {
    width: 150px;
  }
  .header-text {
    font-size: .75rem;
    width: 10em;
    justify-content: center;
    padding: 0;
    row-gap: .5rem;
    column-gap: .5rem;
  }
}

/**** heading ****/
.heading {
  color: #fff;
  background-color: transparent;
  padding: 1.25rem 1.25rem 1.25rem 0;
  max-width: 75%;
  position: relative;
}
.heading::before {
  content: '';
  display: block;
  height: 100%;
  width: calc(100% + 25vw);
  background: linear-gradient(to right, #21aae1 0%, #252362 100%);
  position: absolute;
  left: -25vw;
  top: 0;
  z-index: -1;
}

.heading .heading-num {
  font-size: 1.5em;
  vertical-align: middle;
  margin-top: -.25em;
  display: inline-block;
}
@media only screen and (max-width: 991px) {
  .heading {
    max-width: 85%;
  }
}
@media only screen and (max-width: 767px) {
  .heading {
    max-width: 95%;
    padding: .75rem 0;
    font-size: 18px;
  }
}


/**** top hero ****/

#top-hero {
  height: 100vh;
  position: relative;
}
.top-hero-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  z-index: -1;
}
.top-hero-inner {
  height: 100%;
  padding-top: 140px;
  display: flex;
  flex-direction: column;
}
.top-hero-title {
  color: #fff;
  margin: 0;
  font-size: 90px;
  text-align: center;
  line-height: 1.25;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  padding-bottom: 5vw;
}
.top-hero-title > span {
  text-indent: .5em;
}

.top-hero-list {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 1rem;
  margin-bottom: 2rem;
  margin-top: auto;
}
.top-hero-list > li {
  color: #fff;
  background-color: var(--bs-primary);
  font-size: 1.5rem;
  line-height: 1.25;
  font-weight: 700;
  text-align: center;
  border-radius: 50rem;
  padding: .25rem 1em;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
@media only screen and (max-width: 1200px) {
  .top-hero-list > li {
    font-size: 1.25rem;
  }
}
@media only screen and (max-width: 991px) {
  .top-hero-inner {
    height: 100%;
    padding-top: calc(140px + 2%);
  }
  .top-hero-title {
    font-size: 50px;
    text-align: left;
    justify-content: flex-start;
    align-items: flex-start;
  }
  .top-hero-title > span {
    text-indent: 0;
  }
  .top-hero-list {
    grid-template-columns: repeat(2, 1fr);
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media only screen and (max-width: 767px) {
  .top-hero-list {
    gap: .875rem;
  }
  .top-hero-list > li {
    font-size: 1rem;
  }
}

/**** concept ****/
.concept-bg {
  background: url(../img/concept_bg.jpg) center/cover no-repeat;
  height: 75vw;
  max-height: 800px;
}
.concept-title {
  font-size: 3.5rem;
  padding-left: .75em;
}

@media only screen and (max-width: 767px) {
  .concept-title {
    font-size: 8vw;
  }
  .concept-text {
    font-size: 18px !important;
  }
}


/**** job ****/
.job-list {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 1rem;
  row-gap: 2rem;
}
.job-list figure {
  margin: 0;
}
.job-list-title {
  color: var(--bs-primary);
  margin-bottom: .5rem;
  letter-spacing: .5em;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .job-list-title {
    font-size: 1.25rem;
  }
}
@media only screen and (max-width: 767px) {
  .job-list {
    grid-template-columns: 1fr;
  }
}


/**** reason ****/
.reason-title {
  color: var(--bs-primary);
  letter-spacing: .2em;
  display: flex;
  align-items: center;
  gap: 1rem;
  margin-top: .5rem;
  margin-bottom: .5rem;
  min-height: 3em;
}
.reason-title .num {
  color: #fff;
  background: var(--bs-primary);
  display: inline-block;
  font-size: 1.25em;
  width: 1.75em;
  height: 1.75em;
  line-height: 1.75em;
  text-align: center;
  text-indent: .1em;
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .reason-title {
    font-size: 1.25rem;
  }
}



/**** company ****/
.bg-grad {
  background: linear-gradient(to right, #21aae1 0%, #252362 100%);
}
.company-head {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.company-table th, .company-table td {
  background-color: transparent;
  border-bottom: none;
  color: #fff;
}
.company-table th .space {
  letter-spacing: 1em;
}

@media only screen and (max-width: 767px) {
  .company-table th, .company-table td {
    display: block;
    width: 100%;
  }
  .company-table th {
    padding-bottom: 0;
  }
  .company-table td {
    padding-top: 0;
  }
}

/**** contact ****/
.form-group {
  margin-bottom: 1rem;
}
.form-control {
  background-color: #dcdddd;
  -webkit-appearance: none;
  -webkit-box-shadow: none;
          box-shadow: none;
  border-color: #dcdddd;
  padding: 1rem .75rem;
}

.form-control:focus {
  background-color: #dcdddd;
}

.form-control:-moz-placeholder-shown {
  color: #fff;
}

.form-control:-ms-input-placeholder {
  color: #fff;
}

.form-control:placeholder-shown {
  color: #fff;
}

/* Google Chrome, Safari, Opera 15+, Android, iOS */
.form-control::-webkit-input-placeholder {
  color: #fff;
}

/* Firefox 19+ */
.form-control::-moz-placeholder {
  color: #fff;
  opacity: 1;
}


.col-form-label {
  font-weight: 700;
}

.req {
  color: var(--bs-primary);
  display: block;
  line-height: 1.2;
}

.btn-submit, .btn-back {
  padding: .5rem 2rem;
  border-radius: 6px;
  font-size: 1.5rem;
}

.btn-submit {
  color: #fff;
  background: var(--bs-primary);
  border-color: var(--bs-primary);
  &:disabled {
    color: #fff;
    background: var(--bs-primary);
    border-color: var(--bs-primary);
    opacity: .6;
  }
  &:hover {
    color: #fff;
    background: var(--bs-link-hover-color-rgb);
    border-color: var(--bs-link-hover-color-rgb);
  }
}
.btn-back {
  color: var(--bs-primary);
  border-color: var(--bs-primary);
  &:hover {
    color: #fff;
    background: var(--bs-link-hover-color-rgb);
    border-color: var(--bs-link-hover-color-rgb);
  }
}

@media screen and (max-width: 991px) {
  .req {
    display: inline;
  }
}

/**** confirmation ****/
.confirmation-text {
  text-align: center;
  font-weight: 700;
  margin-bottom: 60px;
  padding: 0 1rem;
}
.confirmation-text > span {
  display: inline-block;
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.confirm-table {
  max-width: 800px;
  margin: 0 auto 60px;
}
.confirm-table th, .confirm-table td {
  padding: 1rem;
  border-bottom: 4px dotted var(--bs-primary);
}
.confirm-table th {
  color: var(--bs-primary);
  vertical-align: middle;
}
.confirm-buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
  align-items: center;
  justify-content: center;
}
.error_messe {
  color: var(--bs-danger);
}

/**** page ****/

.page-hero {
  height: 300px;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  padding-top: 140px;
}
.page-hero-title {
  margin: 0;
  color: var(--bs-primary);
  text-align: center;
}
.page-hero-text {
  margin: 0;
  text-align: center;
  letter-spacing: .1em;
}
.page-body {
  padding-top: 60px;
  padding-bottom: 100px;
}

@media screen and (max-width: 767px) {
  .page-hero {
    min-height: 65vw;
  }
}
